---
name: Wayne Haber
start_date: 2019-09-30
locality: Atlanta, GA
country: USA
role: <a href="/job-families/engineering/development/backend/#director-of-engineering">Director
  of Engineering</a>, Growth and Fulfillment
reports_to: christopher-l
picture: waynehaberpicture.png
twitter: waynehaber
linkedin: waynehaber
mentor: true
gitlab: whaber
departments:
- Engineering Function
- Development Department
- Fulfillment Section
- Growth Section
story: 'Prior to joining GitLab, Wayne was a Senior Director of Engineering at a security
  company for 15+ years.  GitLab is Wayne''s 3rd startup.  Wayne''s interests include
  security, agile software development best practices, coaching engineers and engineering
  leaders, video games and reading.

  '
remote_story: 'GitLab''s values make working remotely amazingly effective.  Having
  previously worked remotely at a different company for a number of years, I have
  experienced both the good and the bad.  What works quite well includes highly encouraging
  video during meetings, recording meetings and writing extensive notes for those
  who cannot attend live, a daily company meeting for announcements/kudos, a daily
  group social breakout meeting, distributing documents in advance of discussions
  so attendees can be prepared and informed, and most importantly asynchronous communication
  (written discussions in GitLab issues, discussions in docs, Slack, etc). are key.  Plus,
  I love to brag to my friends in Atlanta about my 15-second commute from bedroom
  to office vs. their 60+ minute commute.

  '
specialty: Threat Management

